=== debian/control ===
Source: prompt-toolkit-py2
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Lennart Weller <lhw@ring0.de>, Gordon Ball <gordon@chronitis.net>
Section: python
Vcs-Git: https://salsa.debian.org/python-team/modules/prompt-toolkit.git -b debian/py2keep
Vcs-Browser: https://salsa.debian.org/python-team/modules/prompt-toolkit
Priority: optional
Homepage: https://github.com/prompt-toolkit/python-prompt-toolkit
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python-all (>= 2.6.6-3),
               python-setuptools (>= 0.6b3),
               python-six (>=1.9.0),
               python-wcwidth,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python-prompt-toolkit
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-pygments
Description: library for building interactive command lines (Python 2)
 prompt_toolkit is a GNU readline replacement written in pure Python supporting
 advanced features like syntax highlighting, multi line editing and code
 completion.
 .
 This package installs the library for Python 2.
